Gravity 6.1.2 / 6.0.5 / 5.6.7 / 5.5.17 Now Available

6.1.2 (Auguest 26th, 2019)

Bugfixes

  • Upgrade golang to v1.12.9 (CVE-2019-9512, CVE-2019-9514)
  • Upgrade Kubernetes to v1.15.2 (CVE-2019-9512, CVE-2019-9514).

Warning

This release fixes a security vulnerability in golang used by gravity and kubernetes. Please see Netflix Announcement for more information.

6.0.5(Auguest 26th, 2019)

Bugfixes

  • Upgrade golang to v1.12.9 (CVE-2019-9512, CVE-2019-9514)
  • Upgrade Kubernetes to v1.14.6 (CVE-2019-9512, CVE-2019-9514).

Warning

This release fixes a security vulnerability in golang used by gravity and kubernetes. Please see Netflix Announcement for more information.

5.6.7 (Auguest 26th, 2019)

Bugfixes

  • Upgrade golang to v1.12.9 (CVE-2019-9512, CVE-2019-9514)
  • Upgrade Kubernetes to v1.14.6 (CVE-2019-9512, CVE-2019-9514).

Warning

This release fixes a security vulnerability in golang used by gravity and kubernetes. Please see Netflix Announcement for more information.

5.5.17 (Auguest 26th, 2019)

Bugfixes

  • Upgrade golang to v1.12.9 (CVE-2019-9512, CVE-2019-9514)
  • Upgrade Kubernetes to v1.13.10 (CVE-2019-9512, CVE-2019-9514).

Warning

This release fixes a security vulnerability in golang used by gravity and kubernetes. Please see Netflix Announcement for more information.

Please be aware 5.5.17 has been retracted due to an error in our publishing pipeline, and republished as 5.5.18. 5.5.17 should be avoided as it could lead to installation or upgrade issues.